CVE-2020-2276 – Jenkins Selection tasks Plugin 1.0 and earlier executes a user-specified program on the Je …

Vuln ID: CVE-2020-2276

Published:  2020-09-16  14:15:14Z

Description: Jenkins Selection tasks Plugin 1.0 and earlier executes a user-specified program on the Jenkins controller, allowing attackers with Job/Configure permission to execute an arbitrary system command on the Jenkins controller as the OS user that the Jenkins process is running as.

Source: NVD.NIST.GOV